Child pages
  • Errata - 3.1.1 Running Discoveries on Centos (PHP < 5.5)

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

If you are running Open-AudIT on Centos 6 (or the Opmantek VM which is running Centos 6), you will need to patch three files to ensure discoveries run.

This is due to the ancient PHP version on Centos 6.(which is older than 5.5).

The files and changes are below.

...